/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.post-ratings-image {
    vertical-align: unset;
}

.post-ratings {
    margin-bottom: 18px;
}
.admin-only{
	display:none
}

body:not(.logged-in) .loggedin {
    display: none !important;
}

body:not(.logged-out) .loggedout {
    display: none !important;
}